//------------------------------------------------------------------------------
// <auto-generated>
//     Este código se generó a partir de una plantilla.
//
//     Los cambios manuales en este archivo pueden causar un comportamiento inesperado de la aplicación.
//     Los cambios manuales en este archivo se sobrescribirán si se regenera el código.
// </auto-generated>
//------------------------------------------------------------------------------

namespace databaseManajer
{
    using System;
    using System.Collections.Generic;
    
    public partial class User
    {
        public int id { get; set; }
        public string name { get; set; }
        public string surname { get; set; }
        public string password { get; set; }
        public string username { get; set; }
        public string role { get; set; }
        public string birthDate { get; set; }
        public string email { get; set; }

        public User(string name, string surname, string username, string password, string role, string birthDate, string email)
        {
            this.name = name;
            this.surname = surname;
            this.username = username;
            this.password = password;
            this.role = role;
            this.birthDate = birthDate;
            this.email = email;
        }
        public User()
        {

        } 
    }
}
